/* 
    Document   : styles_ie6
    Created on : 2009-08-25, 10:09:57
    Author     : Goweb
    Description:
        For Window Solution.
*/
#menu{
    bottom: -1px;
}
#menu li.selected{
    background-image: url(../images/menu_left_ie6.png);

}
#menu li.selected a{
   background-image: url(../images/menu_right_ie6.png);
}